{
  "squadronMemberCollection": {
    "3000237": {
      "name": "Kristof Wendling",
      "serialNumber": 3000237,
      "rank": "Major",
      "picName": "German07.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 206,
      "aggressiveness": 0,
      "aiSkillLevel": "ACE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [
        {
          "date": "19420511",
          "location": "Bugaz",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "B-25D",
            "type": "b25draf",
            "squadronName": "15th Fighter Air Regiment",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Bf 109 G-2",
            "type": "Bf 109 G-2",
            "squadronName": "I./JG52",
            "pilotSerialNumber": 0,
            "pilotName": "Major Kristof Wendling",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19420514",
          "location": "Bugaz",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Il-2 mod.1942",
            "type": "il2m42",
            "squadronName": "439th Fighter Air Regiment",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Bf 109 G-2",
            "type": "Bf 109 G-2",
            "squadronName": "I./JG52",
            "pilotSerialNumber": 0,
            "pilotName": "Major Kristof Wendling",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19420517",
          "location": "Bugaz",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "B-25D",
            "type": "b25draf",
            "squadronName": "157th Fighter Air Regiment",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Bf 109 G-2",
            "type": "Bf 109 G-2",
            "squadronName": "I./JG52",
            "pilotSerialNumber": 0,
            "pilotName": "Major Kristof Wendling",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19420520",
          "location": "Gadyuchiy Kut",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Spitfire Mk.VB",
            "type": "spitfiremkvb",
            "squadronName": "45th Bomber Air Regiment",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Bf 109 G-2",
            "type": "Bf 109 G-2",
            "squadronName": "I./JG52",
            "pilotSerialNumber": 0,
            "pilotName": "Major Kristof Wendling",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19420523",
          "location": "Gadyuchiy Kut",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "B-25D",
            "type": "b25draf",
            "squadronName": "102nd Transport Air Regiment",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Bf 109 G-2",
            "type": "Bf 109 G-2",
            "squadronName": "I./JG52",
            "pilotSerialNumber": 0,
            "pilotName": "Major Kristof Wendling",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19420526",
          "location": "Bugaz",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "B-25D",
            "type": "b25draf",
            "squadronName": "277th Bomber Air Regiment",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Bf 109 G-2",
            "type": "Bf 109 G-2",
            "squadronName": "I./JG52",
            "pilotSerialNumber": 0,
            "pilotName": "Major Kristof Wendling",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19420529",
          "location": "Bugaz",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "P-40E-1",
            "type": "p40e1",
            "squadronName": "134th Bomber Air Regiment",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Bf 109 G-2",
            "type": "Bf 109 G-2",
            "squadronName": "I./JG52",
            "pilotSerialNumber": 0,
            "pilotName": "Major Kristof Wendling",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19420601",
          "location": "Staro_Mishatovskaya",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "C-47A",
            "type": "c47a",
            "squadronName": "134th Bomber Air Regiment",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Bf 109 G-2",
            "type": "Bf 109 G-2",
            "squadronName": "I./JG52",
            "pilotSerialNumber": 0,
            "pilotName": "Major Kristof Wendling",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19420604",
          "location": "Slavyanskaya",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "B-25D",
            "type": "b25draf",
            "squadronName": "503rd Ground Attack Air Regiment",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Bf 109 G-2",
            "type": "Bf 109 G-2",
            "squadronName": "I./JG52",
            "pilotSerialNumber": 0,
            "pilotName": "Major Kristof Wendling",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19420607",
          "location": "Andreevskaya",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "LaGG-3 ser.29",
            "type": "lagg3s29",
            "squadronName": "102nd Transport Air Regiment",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Bf 109 G-2",
            "type": "Bf 109 G-2",
            "squadronName": "I./JG52",
            "pilotSerialNumber": 0,
            "pilotName": "Major Kristof Wendling",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19420610",
          "location": "Sukhaya Balka",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "MiG-3 ser.24",
            "type": "mig3s24",
            "squadronName": "811th Ground Attack Air Regiment",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Bf 109 G-2",
            "type": "Bf 109 G-2",
            "squadronName": "I./JG52",
            "pilotSerialNumber": 0,
            "pilotName": "Major Kristof Wendling",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19420613",
          "location": "Stavki",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "A-20B",
            "type": "a20b",
            "squadronName": "45th Bomber Air Regiment",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Bf 109 G-2",
            "type": "Bf 109 G-2",
            "squadronName": "I./JG52",
            "pilotSerialNumber": 0,
            "pilotName": "Major Kristof Wendling",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19420616",
          "location": "Andreevskaya",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "B-25D",
            "type": "b25draf",
            "squadronName": "811th Ground Attack Air Regiment",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Bf 109 G-2",
            "type": "Bf 109 G-2",
            "squadronName": "I./JG52",
            "pilotSerialNumber": 0,
            "pilotName": "Major Kristof Wendling",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19420619",
          "location": "Sukhaya Balka",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "B-25D",
            "type": "b25draf",
            "squadronName": "273rd Fighter Air Regiment",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Bf 109 G-2",
            "type": "Bf 109 G-2",
            "squadronName": "I./JG52",
            "pilotSerialNumber": 0,
            "pilotName": "Major Kristof Wendling",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19420622",
          "location": "Sukhaya Balka",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Pe-2 ser.87",
            "type": "pe2s87",
            "squadronName": "45th Bomber Air Regiment",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Bf 109 G-2",
            "type": "Bf 109 G-2",
            "squadronName": "I./JG52",
            "pilotSerialNumber": 0,
            "pilotName": "Major Kristof Wendling",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19420625",
          "location": "Kievskoe",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Typhoon Mk.Ib",
            "type": "typhoonmkib",
            "squadronName": "45th Bomber Air Regiment",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Bf 109 G-2",
            "type": "Bf 109 G-2",
            "squadronName": "I./JG52",
            "pilotSerialNumber": 0,
            "pilotName": "Major Kristof Wendling",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19420628",
          "location": "Kievskoe",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "C-47A",
            "type": "c47a",
            "squadronName": "11th Fighter Air Regiment",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Bf 109 G-2",
            "type": "Bf 109 G-2",
            "squadronName": "I./JG52",
            "pilotSerialNumber": 0,
            "pilotName": "Major Kristof Wendling",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19420704",
          "location": "Hankov",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "MiG-3 ser.24",
            "type": "mig3s24",
            "squadronName": "439th Fighter Air Regiment",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Bf 109 G-2",
            "type": "Bf 109 G-2",
            "squadronName": "I./JG52",
            "pilotSerialNumber": 0,
            "pilotName": "Major Kristof Wendling",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19420705",
          "location": "Gladkovskaya",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "LaGG-3 ser.29",
            "type": "lagg3s29",
            "squadronName": "11th Fighter Air Regiment",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Bf 109 G-2",
            "type": "Bf 109 G-2",
            "squadronName": "I./JG52",
            "pilotSerialNumber": 0,
            "pilotName": "Major Kristof Wendling",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19420721",
          "location": "Neftyanaya",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "SLt Sergey Kanadtsev",
            "type": "Hurricane Mk.II",
            "squadronName": "157th Fighter Air Regiment",
            "pilotSerialNumber": 3000052,
            "pilotName": "SLt Sergey Kanadtsev",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Maj Kristof Wendling",
            "type": "Bf 109 G-2",
            "squadronName": "I./JG52",
            "pilotSerialNumber": 3000237,
            "pilotName": "Maj Kristof Wendling",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19420807",
          "location": "Kacalinskaja",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Yak-1 ser.69",
            "type": "yak1s69",
            "squadronName": "273rd Fighter Air Regiment",
            "pilotSerialNumber": 3000570,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Bf 109 G-2",
            "type": "Bf 109 G-2",
            "squadronName": "I./JG52",
            "pilotSerialNumber": 3000237,
            "pilotName": "Major Kristof Wendling",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19420821",
          "location": "Illarionovskij",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Il-2 mod.1941",
            "type": "il2m41",
            "squadronName": "811th Ground Attack Air Regiment",
            "pilotSerialNumber": 3000773,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Bf 109 G-2",
            "type": "Bf 109 G-2",
            "squadronName": "I./JG52",
            "pilotSerialNumber": 3000237,
            "pilotName": "Major Kristof Wendling",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19420823",
          "location": "Illarionovskij",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Hurricane Mk.II",
            "type": "hurricanemkii",
            "squadronName": "651st Fighter Air Regiment",
            "pilotSerialNumber": 3000862,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Bf 109 G-2",
            "type": "Bf 109 G-2",
            "squadronName": "I./JG52",
            "pilotSerialNumber": 3000237,
            "pilotName": "Major Kristof Wendling",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        },
        {
          "medalDate": "19420701",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "ger_iron_cross_second_class.png"
        },
        {
          "medalDate": "19420701",
          "medalName": "Iron Cross 1st Class",
          "medalImage": "ger_iron_cross_first_class.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20111052,
      "inactiveDate": "19450503"
    },
    "3000239": {
      "name": "Raimund Wernz",
      "serialNumber": 3000239,
      "rank": "Hauptmann",
      "picName": "German74.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 184,
      "aggressiveness": 0,
      "aiSkillLevel": "ACE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [
        {
          "date": "19420610",
          "location": "Ivanovaskaya",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Pe-2 ser.87",
            "type": "pe2s87",
            "squadronName": "11th Fighter Air Regiment",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Bf 109 G-2",
            "type": "Bf 109 G-2",
            "squadronName": "I./JG52",
            "pilotSerialNumber": 0,
            "pilotName": "Hauptmann Raimund Wernz",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19420613",
          "location": "Andreevskaya",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Hurricane Mk.II",
            "type": "hurricanemkii",
            "squadronName": "27th Fighter Air Regiment",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Bf 109 G-2",
            "type": "Bf 109 G-2",
            "squadronName": "I./JG52",
            "pilotSerialNumber": 0,
            "pilotName": "Hauptmann Raimund Wernz",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19420616",
          "location": "Novovelichkovskaya",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "P-40E-1",
            "type": "p40e1",
            "squadronName": "45th Bomber Air Regiment",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Bf 109 G-2",
            "type": "Bf 109 G-2",
            "squadronName": "I./JG52",
            "pilotSerialNumber": 0,
            "pilotName": "Hauptmann Raimund Wernz",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19420619",
          "location": "Timashevskaya",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "C-47A",
            "type": "c47a",
            "squadronName": "811th Ground Attack Air Regiment",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Bf 109 G-2",
            "type": "Bf 109 G-2",
            "squadronName": "I./JG52",
            "pilotSerialNumber": 0,
            "pilotName": "Hauptmann Raimund Wernz",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19420622",
          "location": "Ivanovaskaya",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Yak-1 ser.69",
            "type": "yak1s69",
            "squadronName": "439th Fighter Air Regiment",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Bf 109 G-2",
            "type": "Bf 109 G-2",
            "squadronName": "I./JG52",
            "pilotSerialNumber": 0,
            "pilotName": "Hauptmann Raimund Wernz",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19420625",
          "location": "Kievskoe",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "LaGG-3 ser.29",
            "type": "lagg3s29",
            "squadronName": "495th Fighter Air Regiment",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Bf 109 G-2",
            "type": "Bf 109 G-2",
            "squadronName": "I./JG52",
            "pilotSerialNumber": 0,
            "pilotName": "Hauptmann Raimund Wernz",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19420628",
          "location": "Slavyanskaya",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "MiG-3 ser.24",
            "type": "mig3s24",
            "squadronName": "157th Fighter Air Regiment",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Bf 109 G-2",
            "type": "Bf 109 G-2",
            "squadronName": "I./JG52",
            "pilotSerialNumber": 0,
            "pilotName": "Hauptmann Raimund Wernz",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19420709",
          "location": "Beregovka",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Lt Timofey Rasskazov",
            "type": "C-47A",
            "squadronName": "102nd Transport Air Regiment",
            "pilotSerialNumber": 3000089,
            "pilotName": "Lt Timofey Rasskazov",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Hptm Raimund Wernz",
            "type": "Bf 109 G-2",
            "squadronName": "I./JG52",
            "pilotSerialNumber": 3000239,
            "pilotName": "Hptm Raimund Wernz",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19420721",
          "location": "Neberdjaevskaya",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Hurricane Mk.II",
            "type": "hurricanemkii",
            "squadronName": "157th Fighter Air Regiment",
            "pilotSerialNumber": 3000054,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Bf 109 G-2",
            "type": "Bf 109 G-2",
            "squadronName": "I./JG52",
            "pilotSerialNumber": 3000239,
            "pilotName": "Hauptmann Raimund Wernz",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19420731",
          "location": "Neftyanaya",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "SLt Yelena Lomtev",
            "type": "Yak-1B ser.127",
            "squadronName": "273rd Fighter Air Regiment",
            "pilotSerialNumber": 3000027,
            "pilotName": "SLt Yelena Lomtev",
            "pilotStatus": -3,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Hptm Raimund Wernz",
            "type": "Bf 109 G-2",
            "squadronName": "I./JG52",
            "pilotSerialNumber": 3000239,
            "pilotName": "Hptm Raimund Wernz",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19420831",
          "location": "Translator Icon",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "A-20B",
            "type": "a20b",
            "squadronName": "277th Bomber Air Regiment",
            "pilotSerialNumber": 3000840,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Bf 109 G-2",
            "type": "Bf 109 G-2",
            "squadronName": "I./JG52",
            "pilotSerialNumber": 3000239,
            "pilotName": "Hauptmann Raimund Wernz",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19420907",
          "location": "Kotluban ",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Pe-2 ser.87",
            "type": "pe2s87",
            "squadronName": "35th Guards Bomber Air Regiment",
            "pilotSerialNumber": 3001011,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Bf 109 G-4",
            "type": "Bf 109 G-4",
            "squadronName": "I./JG52",
            "pilotSerialNumber": 3000239,
            "pilotName": "Hauptmann Raimund Wernz",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        },
        {
          "medalDate": "19420701",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "ger_iron_cross_second_class.png"
        },
        {
          "medalDate": "19420801",
          "medalName": "Iron Cross 1st Class",
          "medalImage": "ger_iron_cross_first_class.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20111052,
      "inactiveDate": "19450503"
    },
    "3000238": {
      "name": "Jurgen Brueckmann",
      "serialNumber": 3000238,
      "rank": "Hauptmann",
      "picName": "German65.jpg",
      "pilotActiveStatus": -4,
      "country": "GERMANY",
      "missionFlown": 74,
      "aggressiveness": 0,
      "aiSkillLevel": "ACE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [
        {
          "date": "19420610",
          "location": "Novovelichkovskaya",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Pe-2 ser.35",
            "type": "pe2s35",
            "squadronName": "495th Fighter Air Regiment",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Bf 109 G-2",
            "type": "Bf 109 G-2",
            "squadronName": "I./JG52",
            "pilotSerialNumber": 0,
            "pilotName": "Hauptmann Jurgen Brueckmann",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19420613",
          "location": "Ivanovaskaya",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "LaGG-3 ser.29",
            "type": "lagg3s29",
            "squadronName": "503rd Ground Attack Air Regiment",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Bf 109 G-2",
            "type": "Bf 109 G-2",
            "squadronName": "I./JG52",
            "pilotSerialNumber": 0,
            "pilotName": "Hauptmann Jurgen Brueckmann",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19420616",
          "location": "Novovelichkovskaya",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "MiG-3 ser.24",
            "type": "mig3s24",
            "squadronName": "766th Ground Attack Air Regiment",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Bf 109 G-2",
            "type": "Bf 109 G-2",
            "squadronName": "I./JG52",
            "pilotSerialNumber": 0,
            "pilotName": "Hauptmann Jurgen Brueckmann",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19420619",
          "location": "Ivanovaskaya",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Il-2 mod.1942",
            "type": "il2m42",
            "squadronName": "134th Bomber Air Regiment",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Bf 109 G-2",
            "type": "Bf 109 G-2",
            "squadronName": "I./JG52",
            "pilotSerialNumber": 0,
            "pilotName": "Hauptmann Jurgen Brueckmann",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19420622",
          "location": "Slavyanskaya",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "A-20B",
            "type": "a20b",
            "squadronName": "811th Ground Attack Air Regiment",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Bf 109 G-2",
            "type": "Bf 109 G-2",
            "squadronName": "I./JG52",
            "pilotSerialNumber": 0,
            "pilotName": "Hauptmann Jurgen Brueckmann",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19420625",
          "location": "Gladkovskaya",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "U-2VS",
            "type": "u2vs",
            "squadronName": "621st Ground Attack Air Regiment",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Bf 109 G-2",
            "type": "Bf 109 G-2",
            "squadronName": "I./JG52",
            "pilotSerialNumber": 0,
            "pilotName": "Hauptmann Jurgen Brueckmann",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19420628",
          "location": "Slavyanskaya",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Yak-1B ser.127",
            "type": "yak1s127",
            "squadronName": "45th Bomber Air Regiment",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Bf 109 G-2",
            "type": "Bf 109 G-2",
            "squadronName": "I./JG52",
            "pilotSerialNumber": 0,
            "pilotName": "Hauptmann Jurgen Brueckmann",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19420708",
          "location": "Mingrelskaya",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Pe-2 ser.35",
            "type": "pe2s35",
            "squadronName": "86th Bomber Air Regiment",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Bf 109 G-2",
            "type": "Bf 109 G-2",
            "squadronName": "I./JG52",
            "pilotSerialNumber": 0,
            "pilotName": "Hauptmann Jurgen Brueckmann",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19420712",
          "location": "Neftyanaya",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Il-2 mod.1942",
            "type": "il2m42",
            "squadronName": "811th Ground Attack Air Regiment",
            "pilotSerialNumber": 3000421,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Bf 109 G-2",
            "type": "Bf 109 G-2",
            "squadronName": "I./JG52",
            "pilotSerialNumber": 3000238,
            "pilotName": "Hauptmann Jurgen Brueckmann",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19420715",
          "location": "Defanovka",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Pe-2 ser.35",
            "type": "pe2s35",
            "squadronName": "284th Bomber Air Regiment",
            "pilotSerialNumber": 3000164,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Bf 109 G-2",
            "type": "Bf 109 G-2",
            "squadronName": "I./JG52",
            "pilotSerialNumber": 3000238,
            "pilotName": "Hauptmann Jurgen Brueckmann",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        },
        {
          "medalDate": "19420701",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "ger_iron_cross_second_class.png"
        },
        {
          "medalDate": "19420716",
          "medalName": "Iron Cross 1st Class",
          "medalImage": "ger_iron_cross_first_class.png"
        },
        {
          "medalDate": "19420722",
          "medalName": "Wound Badge(Black)",
          "medalImage": "ger_wound_badge_black.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20111052,
      "inactiveDate": "19420722"
    },
    "3000245": {
      "name": "Fabian Lindenlaub",
      "serialNumber": 3000245,
      "rank": "Oberfeldwebel",
      "picName": "German46.jpg",
      "pilotActiveStatus": -4,
      "country": "GERMANY",
      "missionFlown": 58,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        },
        {
          "medalDate": "19420721",
          "medalName": "Wound Badge(Black)",
          "medalImage": "ger_wound_badge_black.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20111052,
      "inactiveDate": "19420721"
    },
    "3000244": {
      "name": "Heiner Teschke",
      "serialNumber": 3000244,
      "rank": "Leutnant",
      "picName": "German20.jpg",
      "pilotActiveStatus": -6,
      "country": "GERMANY",
      "missionFlown": 152,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        },
        {
          "medalDate": "19420705",
          "medalName": "Wound Badge(Black)",
          "medalImage": "ger_wound_badge_black.png"
        },
        {
          "medalDate": "19420910",
          "medalName": "Wound Badge(Silver)",
          "medalImage": "ger_wound_badge_silver.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20111052,
      "inactiveDate": "19420910"
    },
    "3000246": {
      "name": "Ulf Klemme",
      "serialNumber": 3000246,
      "rank": "Leutnant",
      "picName": "German52.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 161,
      "aggressiveness": 0,
      "aiSkillLevel": "ACE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [
        {
          "date": "19420709",
          "location": "Defanovka",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Kap Svyatoslav Ardankin",
            "type": "C-47A",
            "squadronName": "102nd Transport Air Regiment",
            "pilotSerialNumber": 3000085,
            "pilotName": "Kap Svyatoslav Ardankin",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "OFw Ulf Klemme",
            "type": "Bf 109 F-4",
            "squadronName": "I./JG52",
            "pilotSerialNumber": 3000246,
            "pilotName": "OFw Ulf Klemme",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19420709",
          "location": "Defanovka",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Kap Eduard Rodzyanko",
            "type": "C-47A",
            "squadronName": "102nd Transport Air Regiment",
            "pilotSerialNumber": 3000087,
            "pilotName": "Kap Eduard Rodzyanko",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "OFw Ulf Klemme",
            "type": "Bf 109 F-4",
            "squadronName": "I./JG52",
            "pilotSerialNumber": 3000246,
            "pilotName": "OFw Ulf Klemme",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19420720",
          "location": "Defanovka",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Hurricane Mk.II",
            "type": "hurricanemkii",
            "squadronName": "157th Fighter Air Regiment",
            "pilotSerialNumber": 3000052,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Bf 109 G-2",
            "type": "Bf 109 G-2",
            "squadronName": "I./JG52",
            "pilotSerialNumber": 3000246,
            "pilotName": "Oberfeldwebel Ulf Klemme",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19420908",
          "location": "Gavrilovka",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Il-2 mod.1941",
            "type": "il2m41",
            "squadronName": "811th Ground Attack Air Regiment",
            "pilotSerialNumber": 3000766,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Bf 109 G-4",
            "type": "Bf 109 G-4",
            "squadronName": "I./JG52",
            "pilotSerialNumber": 3000246,
            "pilotName": "Oberfeldwebel Ulf Klemme",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19420910",
          "location": "Pitomnik",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Il-2 mod.1942",
            "type": "il2m42",
            "squadronName": "503rd Ground Attack Air Regiment",
            "pilotSerialNumber": 3000828,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Bf 109 G-4",
            "type": "Bf 109 G-4",
            "squadronName": "I./JG52",
            "pilotSerialNumber": 3000246,
            "pilotName": "Oberfeldwebel Ulf Klemme",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        },
        {
          "medalDate": "19420711",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "ger_iron_cross_second_class.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20111052,
      "inactiveDate": "19450503"
    },
    "3000241": {
      "name": "Gottlieb Austerlitz",
      "serialNumber": 3000241,
      "rank": "Oberleutnant",
      "picName": "German42.jpg",
      "pilotActiveStatus": -3,
      "country": "GERMANY",
      "missionFlown": 134,
      "aggressiveness": 0,
      "aiSkillLevel": "VETERAN",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [
        {
          "date": "19420628",
          "location": "Mingrelskaya",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "B-25D",
            "type": "b25draf",
            "squadronName": "157th Fighter Air Regiment",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Bf 109 G-2",
            "type": "Bf 109 G-2",
            "squadronName": "I./JG52",
            "pilotSerialNumber": 0,
            "pilotName": "Oberleutnant Gottlieb Austerlitz",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19420728",
          "location": "Defanovka",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "MiG-3 ser.24",
            "type": "mig3s24",
            "squadronName": "27th Fighter Air Regiment",
            "pilotSerialNumber": 3000536,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Bf 109 G-2",
            "type": "Bf 109 G-2",
            "squadronName": "I./JG52",
            "pilotSerialNumber": 3000241,
            "pilotName": "Oberleutnant Gottlieb Austerlitz",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19420825",
          "location": "Erik",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "A-20B",
            "type": "a20b",
            "squadronName": "45th Bomber Air Regiment",
            "pilotSerialNumber": 3000201,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Bf 109 G-2",
            "type": "Bf 109 G-2",
            "squadronName": "I./JG52",
            "pilotSerialNumber": 3000241,
            "pilotName": "Oberleutnant Gottlieb Austerlitz",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19420829",
          "location": "Stalinskij",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Il-2 mod.1942",
            "type": "il2m42",
            "squadronName": "811th Ground Attack Air Regiment",
            "pilotSerialNumber": 3000789,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Bf 109 G-2",
            "type": "Bf 109 G-2",
            "squadronName": "I./JG52",
            "pilotSerialNumber": 3000241,
            "pilotName": "Oberleutnant Gottlieb Austerlitz",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        },
        {
          "medalDate": "19420729",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "ger_iron_cross_second_class.png"
        },
        {
          "medalDate": "19420913",
          "medalName": "Wound Badge(Black)",
          "medalImage": "ger_wound_badge_black.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20111052,
      "recoveryDate": "19421002"
    },
    "3000240": {
      "name": "Martin Engelberg",
      "serialNumber": 3000240,
      "rank": "Oberleutnant",
      "picName": "German39.jpg",
      "pilotActiveStatus": -4,
      "country": "GERMANY",
      "missionFlown": 129,
      "aggressiveness": 0,
      "aiSkillLevel": "ACE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [
        {
          "date": "19420619",
          "location": "Stavki",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Yak-1B ser.127",
            "type": "yak1s127",
            "squadronName": "190th Ground Attack Air Regiment",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Bf 109 G-2",
            "type": "Bf 109 G-2",
            "squadronName": "I./JG52",
            "pilotSerialNumber": 0,
            "pilotName": "Oberleutnant Martin Engelberg",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19420622",
          "location": "Staro_Mishatovskaya",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "U-2VS",
            "type": "u2vs",
            "squadronName": "495th Fighter Air Regiment",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Bf 109 G-2",
            "type": "Bf 109 G-2",
            "squadronName": "I./JG52",
            "pilotSerialNumber": 0,
            "pilotName": "Oberleutnant Martin Engelberg",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19420625",
          "location": "Kievskoe",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "LaGG-3 ser.29",
            "type": "lagg3s29",
            "squadronName": "766th Ground Attack Air Regiment",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Bf 109 G-2",
            "type": "Bf 109 G-2",
            "squadronName": "I./JG52",
            "pilotSerialNumber": 0,
            "pilotName": "Oberleutnant Martin Engelberg",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19420628",
          "location": "Hankov",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "I-16 type 24",
            "type": "i16t24",
            "squadronName": "27th Fighter Air Regiment",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Bf 109 G-2",
            "type": "Bf 109 G-2",
            "squadronName": "I./JG52",
            "pilotSerialNumber": 0,
            "pilotName": "Oberleutnant Martin Engelberg",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19420709",
          "location": "Defanovka",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "SLt Fyodor Osintsev",
            "type": "C-47A",
            "squadronName": "102nd Transport Air Regiment",
            "pilotSerialNumber": 3000090,
            "pilotName": "SLt Fyodor Osintsev",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Olt Martin Engelberg",
            "type": "Bf 109 F-4",
            "squadronName": "I./JG52",
            "pilotSerialNumber": 3000240,
            "pilotName": "Olt Martin Engelberg",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19420709",
          "location": "Achtirskaya",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Lt Vladimir Sakharov",
            "type": "MiG-3 ser.24",
            "squadronName": "439th Fighter Air Regiment",
            "pilotSerialNumber": 3000078,
            "pilotName": "Lt Vladimir Sakharov",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Olt Martin Engelberg",
            "type": "Bf 109 F-4",
            "squadronName": "I./JG52",
            "pilotSerialNumber": 3000240,
            "pilotName": "Olt Martin Engelberg",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19420721",
          "location": "Dakhovskaya",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "SLt Moisey Zaytsev",
            "type": "P-40E-1",
            "squadronName": "495th Fighter Air Regiment",
            "pilotSerialNumber": 3000041,
            "pilotName": "SLt Moisey Zaytsev",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Olt Martin Engelberg",
            "type": "Bf 109 G-2",
            "squadronName": "I./JG52",
            "pilotSerialNumber": 3000240,
            "pilotName": "Olt Martin Engelberg",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19420721",
          "location": "Dakhovskaya",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Maj Semyon Chuchumashev",
            "type": "P-40E-1",
            "squadronName": "495th Fighter Air Regiment",
            "pilotSerialNumber": 3000036,
            "pilotName": "Maj Semyon Chuchumashev",
            "pilotStatus": -4,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Olt Martin Engelberg",
            "type": "Bf 109 G-2",
            "squadronName": "I./JG52",
            "pilotSerialNumber": 3000240,
            "pilotName": "Olt Martin Engelberg",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19420724",
          "location": "Agoy",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Lt Igor Dubov",
            "type": "LaGG-3 ser.29",
            "squadronName": "11th Fighter Air Regiment",
            "pilotSerialNumber": 3000012,
            "pilotName": "Lt Igor Dubov",
            "pilotStatus": -4,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Olt Martin Engelberg",
            "type": "Bf 109 G-2",
            "squadronName": "I./JG52",
            "pilotSerialNumber": 3000240,
            "pilotName": "Olt Martin Engelberg",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        },
        {
          "medalDate": "19420701",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "ger_iron_cross_second_class.png"
        },
        {
          "medalDate": "19420818",
          "medalName": "Wound Badge(Black)",
          "medalImage": "ger_wound_badge_black.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20111052,
      "inactiveDate": "19420818"
    },
    "3000243": {
      "name": "Gottlieb Brockhaus",
      "serialNumber": 3000243,
      "rank": "Leutnant",
      "picName": "German49.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 160,
      "aggressiveness": 0,
      "aiSkillLevel": "ACE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [
        {
          "date": "19420709",
          "location": "Defanovka",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Lt Vladimir Saytakhmetov",
            "type": "C-47A",
            "squadronName": "102nd Transport Air Regiment",
            "pilotSerialNumber": 3000092,
            "pilotName": "Lt Vladimir Saytakhmetov",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Ltn Gottlieb Brockhaus",
            "type": "Bf 109 F-4",
            "squadronName": "I./JG52",
            "pilotSerialNumber": 3000243,
            "pilotName": "Ltn Gottlieb Brockhaus",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19420722",
          "location": "Saratovskaya",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Szt Anastasia Lyapunov",
            "type": "Il-2 mod.1942",
            "squadronName": "811th Ground Attack Air Regiment",
            "pilotSerialNumber": 3000474,
            "pilotName": "Szt Anastasia Lyapunov",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Ltn Gottlieb Brockhaus",
            "type": "Bf 109 F-4",
            "squadronName": "I./JG52",
            "pilotSerialNumber": 3000243,
            "pilotName": "Ltn Gottlieb Brockhaus",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19420722",
          "location": "Saratovskaya",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "SLt Yelena Lomtev",
            "type": "Yak-1 ser.69",
            "squadronName": "273rd Fighter Air Regiment",
            "pilotSerialNumber": 3000027,
            "pilotName": "SLt Yelena Lomtev",
            "pilotStatus": 0,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Ltn Gottlieb Brockhaus",
            "type": "Bf 109 F-4",
            "squadronName": "I./JG52",
            "pilotSerialNumber": 3000243,
            "pilotName": "Ltn Gottlieb Brockhaus",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19420723",
          "location": "Mariana Rosha",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "MiG-3 ser.24",
            "type": "mig3s24",
            "squadronName": "439th Fighter Air Regiment",
            "pilotSerialNumber": 3000528,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Bf 109 G-2",
            "type": "Bf 109 G-2",
            "squadronName": "I./JG52",
            "pilotSerialNumber": 3000243,
            "pilotName": "Leutnant Gottlieb Brockhaus",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19420807",
          "location": "Marinovka",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Lt Konstantin Burmakin",
            "type": "Pe-2 ser.35",
            "squadronName": "284th Bomber Air Regiment",
            "pilotSerialNumber": 3000608,
            "pilotName": "Lt Konstantin Burmakin",
            "pilotStatus": 0,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Ltn Gottlieb Brockhaus",
            "type": "Bf 109 F-4",
            "squadronName": "I./JG52",
            "pilotSerialNumber": 3000243,
            "pilotName": "Ltn Gottlieb Brockhaus",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19420810",
          "location": " Ozerki",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "I-16 type 24",
            "type": "i16t24",
            "squadronName": "629th Fighter Air Regiment",
            "pilotSerialNumber": 3000679,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Bf 109 G-2",
            "type": "Bf 109 G-2",
            "squadronName": "I./JG52",
            "pilotSerialNumber": 3000243,
            "pilotName": "Leutnant Gottlieb Brockhaus",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        },
        {
          "medalDate": "19420723",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "ger_iron_cross_second_class.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20111052,
      "inactiveDate": "19450503"
    },
    "3000242": {
      "name": "Wolfgang Essig",
      "serialNumber": 3000242,
      "rank": "Oberleutnant",
      "picName": "German01.jpg",
      "pilotActiveStatus": -4,
      "country": "GERMANY",
      "missionFlown": 95,
      "aggressiveness": 0,
      "aiSkillLevel": "ACE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [
        {
          "date": "19420616",
          "location": "Staro_Mishatovskaya",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "C-47A",
            "type": "c47a",
            "squadronName": "134th Bomber Air Regiment",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Bf 109 G-2",
            "type": "Bf 109 G-2",
            "squadronName": "I./JG52",
            "pilotSerialNumber": 0,
            "pilotName": "Oberleutnant Wolfgang Essig",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19420619",
          "location": "Sukhaya Balka",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Pe-2 ser.87",
            "type": "pe2s87",
            "squadronName": "102nd Transport Air Regiment",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Bf 109 G-2",
            "type": "Bf 109 G-2",
            "squadronName": "I./JG52",
            "pilotSerialNumber": 0,
            "pilotName": "Oberleutnant Wolfgang Essig",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19420622",
          "location": "Staro_Mishatovskaya",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "I-16 type 24",
            "type": "i16t24",
            "squadronName": "11th Fighter Air Regiment",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Bf 109 G-2",
            "type": "Bf 109 G-2",
            "squadronName": "I./JG52",
            "pilotSerialNumber": 0,
            "pilotName": "Oberleutnant Wolfgang Essig",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19420625",
          "location": "Mingrelskaya",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Yak-1B ser.127",
            "type": "yak1s127",
            "squadronName": "86th Bomber Air Regiment",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Bf 109 G-2",
            "type": "Bf 109 G-2",
            "squadronName": "I./JG52",
            "pilotSerialNumber": 0,
            "pilotName": "Oberleutnant Wolfgang Essig",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19420628",
          "location": "Kievskoe",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "I-16 type 24",
            "type": "i16t24",
            "squadronName": "190th Ground Attack Air Regiment",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Bf 109 G-2",
            "type": "Bf 109 G-2",
            "squadronName": "I./JG52",
            "pilotSerialNumber": 0,
            "pilotName": "Oberleutnant Wolfgang Essig",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19420725",
          "location": "Gelenjik-3",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "MiG-3 ser.24",
            "type": "mig3s24",
            "squadronName": "439th Fighter Air Regiment",
            "pilotSerialNumber": 3000081,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Bf 109 G-2",
            "type": "Bf 109 G-2",
            "squadronName": "I./JG52",
            "pilotSerialNumber": 3000242,
            "pilotName": "Oberleutnant Wolfgang Essig",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19420728",
          "location": "Neftyanaya",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "LaGG-3 ser.29",
            "type": "lagg3s29",
            "squadronName": "11th Fighter Air Regiment",
            "pilotSerialNumber": 3000005,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Bf 109 G-2",
            "type": "Bf 109 G-2",
            "squadronName": "I./JG52",
            "pilotSerialNumber": 3000242,
            "pilotName": "Oberleutnant Wolfgang Essig",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19420730",
          "location": "Beregovka",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Il-2 mod.1941",
            "type": "il2m41",
            "squadronName": "811th Ground Attack Air Regiment",
            "pilotSerialNumber": 3000103,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Bf 109 G-2",
            "type": "Bf 109 G-2",
            "squadronName": "I./JG52",
            "pilotSerialNumber": 3000242,
            "pilotName": "Oberleutnant Wolfgang Essig",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19420731",
          "location": "Dakhovskaya",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "SLt Konstantin Krivov",
            "type": "Yak-1 ser.69",
            "squadronName": "273rd Fighter Air Regiment",
            "pilotSerialNumber": 3000029,
            "pilotName": "SLt Konstantin Krivov",
            "pilotStatus": -4,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Olt Wolfgang Essig",
            "type": "Bf 109 F-4",
            "squadronName": "I./JG52",
            "pilotSerialNumber": 3000242,
            "pilotName": "Olt Wolfgang Essig",
            "pilotStatus": -4,
            "isGunner": false
          }
        }
      ],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        },
        {
          "medalDate": "19420701",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "ger_iron_cross_second_class.png"
        },
        {
          "medalDate": "19420731",
          "medalName": "Wound Badge(Black)",
          "medalImage": "ger_wound_badge_black.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20111052,
      "inactiveDate": "19420731"
    },
    "3000493": {
      "name": "Rikard Pfitzner",
      "serialNumber": 3000493,
      "rank": "Leutnant",
      "picName": "German52.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 135,
      "aggressiveness": 0,
      "aiSkillLevel": "VETERAN",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [
        {
          "date": "19420722",
          "location": "Saratovskaya",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Kap Sergey Yamskikh",
            "type": "Yak-1B ser.127",
            "squadronName": "273rd Fighter Air Regiment",
            "pilotSerialNumber": 3000025,
            "pilotName": "Kap Sergey Yamskikh",
            "pilotStatus": -3,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Ltn Rikard Pfitzner",
            "type": "Bf 109 F-4",
            "squadronName": "I./JG52",
            "pilotSerialNumber": 3000493,
            "pilotName": "Ltn Rikard Pfitzner",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19420727",
          "location": "Gelenjik-3",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Il-2 mod.1942",
            "type": "il2m42",
            "squadronName": "503rd Ground Attack Air Regiment",
            "pilotSerialNumber": 3000153,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Bf 109 G-2",
            "type": "Bf 109 G-2",
            "squadronName": "I./JG52",
            "pilotSerialNumber": 3000493,
            "pilotName": "Leutnant Rikard Pfitzner",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19420804",
          "location": "Kakpinka",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Il-2 mod.1941",
            "type": "il2m41",
            "squadronName": "618th Ground Attack Air Regiment",
            "pilotSerialNumber": 3000704,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Bf 109 G-2",
            "type": "Bf 109 G-2",
            "squadronName": "I./JG52",
            "pilotSerialNumber": 3000493,
            "pilotName": "Leutnant Rikard Pfitzner",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19420904",
          "location": "Log (Logovskoj)",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "U-2VS",
            "type": "u2vs",
            "squadronName": "588th Bomber Air Regiment",
            "pilotSerialNumber": 3000668,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Bf 109 G-4",
            "type": "Bf 109 G-4",
            "squadronName": "I./JG52",
            "pilotSerialNumber": 3000493,
            "pilotName": "Leutnant Rikard Pfitzner",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420711",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        },
        {
          "medalDate": "19420728",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "ger_iron_cross_second_class.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20111052
    },
    "3000495": {
      "name": "Uwe Riesman",
      "serialNumber": 3000495,
      "rank": "Oberfeldwebel",
      "picName": "German58.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 135,
      "aggressiveness": 0,
      "aiSkillLevel": "VETERAN",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [
        {
          "date": "19420721",
          "location": "Dakhovskaya",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "SLt Vadim Flyorov",
            "type": "P-40E-1",
            "squadronName": "495th Fighter Air Regiment",
            "pilotSerialNumber": 3000039,
            "pilotName": "SLt Vadim Flyorov",
            "pilotStatus": -4,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "OFw Uwe Riesman",
            "type": "Bf 109 F-4",
            "squadronName": "I./JG52",
            "pilotSerialNumber": 3000495,
            "pilotName": "OFw Uwe Riesman",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19420721",
          "location": "Neftyanaya",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Lt Anton Antakov",
            "type": "Hurricane Mk.II",
            "squadronName": "157th Fighter Air Regiment",
            "pilotSerialNumber": 3000054,
            "pilotName": "Lt Anton Antakov",
            "pilotStatus": -4,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "OFw Uwe Riesman",
            "type": "Bf 109 F-4",
            "squadronName": "I./JG52",
            "pilotSerialNumber": 3000495,
            "pilotName": "OFw Uwe Riesman",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19420821",
          "location": "sisikin",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Pe-2 ser.35",
            "type": "pe2s35",
            "squadronName": "86th Bomber Air Regiment",
            "pilotSerialNumber": 3000188,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Bf 109 G-2",
            "type": "Bf 109 G-2",
            "squadronName": "I./JG52",
            "pilotSerialNumber": 3000495,
            "pilotName": "Oberfeldwebel Uwe Riesman",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420711",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        },
        {
          "medalDate": "19420722",
          "medalName": "Iron Cross 2nd Class",
          "medalImage": "ger_iron_cross_second_class.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20111052
    },
    "3000808": {
      "name": "Bernd Reichmann",
      "serialNumber": 3000808,
      "rank": "Oberfeldwebel",
      "picName": "German20.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 66,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420807",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20111052
    },
    "3000894": {
      "name": "Kaspar Posse",
      "serialNumber": 3000894,
      "rank": "Oberfeldwebel",
      "picName": "German60.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 48,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420823",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20111052
    },
    "3000890": {
      "name": "Norbert Heinz",
      "serialNumber": 3000890,
      "rank": "Oberfeldwebel",
      "picName": "German23.jpg",
      "pilotActiveStatus": 0,
      "country": "GERMANY",
      "missionFlown": 48,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420823",
          "medalName": "Pilots Badge",
          "medalImage": "ger_pilots_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 20111052
    }
  }
}